org.eclipse.emf.cdo.server.net4j

## Interface FailoverMonitor.Provider

- All Known Implementing Classes:
    FailoverMonitor.AbstractServerProtocolFactory, FailoverMonitor.AgentProtocol.Factory, FailoverMonitor.ClientProtocol.Factory
  Enclosing class:
    FailoverMonitor

      public static interface FailoverMonitor.Provider

  Provides a `fail-over monitor` for a given named fail-over group.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `FailoverMonitor` | `getFailoverMonitor(String group)`

- - ### Method Detail

    - #### getFailoverMonitor

          FailoverMonitor getFailoverMonitor(String group)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html